﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) VER /9100
DATE:                  2015-09-17 07:29:51
AUTHOR:                Fluke
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       46
NUMBER OF LINES:       459
CONFIGURATION:         Datron 9100
=============================================================================
#
# Procedure Author:
#     KH, DAC
#
# Source:
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#     - K-Type Thermocouple SMP to SMP cable
#     - XR-TA Temperature Adapter (or equivalent)
#     - Single safety plug banana to banana lead
#       for Input Test Lead Warning test.
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  HEAD         PRELIMINARY INSTRUCTIONS
  1.006  CALL         Sub Display Copyright
  1.007  CALL         Sub High Voltage Safety Warning
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  DISP         This procedure was written utilizing the
  1.010  DISP         9105 workmat leads for all connections.

  1.011  HEAD         EQUIPMENT REQUIREMENTS
  1.012  OPBR         -z Do you want to review the list of additional
  1.012  OPBR         equipment and/or accessories required?

  1.013  IF           MEM1
  1.014  DISP         The following additional equipment and/or
  1.014  DISP         accessories are required:
  1.014  DISP
  1.014  DISP         - K-Type Thermocouple SMP to SMP cable
  1.014  DISP         - XR-TA Temperature Adapter
  1.014  DISP         - Single safety plug banana to banana lead
  1.014  DISP         [32] for Input Test Lead Warning test.
  1.015  ENDIF

  1.016  RSLT         =
  1.017  HEAD         INPUT TEST LEAD WARNING TONE
  1.018  RSLT         =
  1.019  TARGET       -p
  1.020  DISP         Rotate the range selector to V DC.
  1.020  DISP
  1.020  DISP         Connect a test lead to the A mA µA Input.
  1.021  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.022  EVAL   -s S[1]: Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the range selector back to the OFF position.
  2.001  DISP
  2.001  DISP         Remove the test lead from the A mA µA Input.

  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the 9100 to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] 9100 RED Lead   <=====> UUT V-Ω-Diode
  2.007  DISP         [32] 9100 BLACK Lead <=====> UUT COM
  2.008  DISP         Rotate the range selector to V DC.
  2.008  DISP
  2.008  DISP         Press the RANGE button 5 times to select 400 mV range.
  2.009  TARGET       -m
  2.010  9100   400   0.0mV          0.5% 0.1U                             2W
  3.001  9100   400   390.0mV        0.5% 0.1U                             2W
  4.001  9100   400   -390.0mV       0.5% 0.1U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{4 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 4 V range.
  5.005  TARGET       -m
  5.006  9100   4     3.900V         0.5% 0.001U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{40 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the RANGE button once to select 40 V range.
  6.005  TARGET       -m
  6.006  9100   40    39.00V         0.5% 0.01U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{400 V Range}
  7.003  TARGET       -p
  7.004  DISP         Press the RANGE button once to select 400 V range.
  7.005  TARGET       -m
  7.006  9100   400   390.0V         0.5% 0.1U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET       -p
  8.004  DISP         Press the RANGE button once to select 1000 V Range.
  8.005  TARGET       -m
  8.006  9100   1000  975V           0.5% 1U                               2W

  9.001  RSLT         =
  9.002  HEAD         {AC VOLTAGE}
  9.003  RSLT         =
  9.004  HEAD         -2{400 mV Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the range selector to V AC.
  9.006  DISP
  9.006  DISP         Press the RANGE button 5 times to select 400 mV range.
  9.007  TARGET       -m
  9.008  9100   400   0.0mV          1.5% 0.5U                             2W
 10.001  9100   400   390.0mV        1.5% 0.5U     100H           SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{4 V Range}
 11.003  TARGET       -p
 11.004  DISP         Press the RANGE button once to select 4 V range.
 11.005  TARGET       -m
 11.006  9100   4     3.900V         1.5% 0.005U   500H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{40 V Range}
 12.003  TARGET       -p
 12.004  DISP         Press the RANGE button once to select 40 V range.
 12.005  TARGET       -m
 12.006  9100   40    35.00V         1.5% 0.05U    500H           SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{400 V Range}
 13.003  TARGET       -p
 13.004  DISP         Press the RANGE button once to select 400 V range.
 13.005  TARGET       -m
 13.006  9100   400   350.0V         1.5% 0.5U     500H           SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{750 V Range (VAC-REV)}
 14.003  TARGET       -p
 14.004  DISP         Press the RANGE button once to select 750 V range.
 14.005  DISP         REVERSE the leads at the UUT:
 14.005  DISP
 14.005  DISP         [32] 9100 RED Lead   <=====> UUT COM
 14.005  DISP         [32] 9100 BLACK Lead <=====> UUT V-Ω-Diode
 14.006  TARGET       -m
 14.007  9100   750   730V           1.5% 5U       500H           SI       2W

 15.001  RSLT         =
 15.002  HEAD         {RESISTANCE}
 15.003  RSLT         =
 15.004  HEAD         -2{400 Ω Range}
 15.005  TARGET       -p
 15.006  DISP         Rotate the range selector to Ω.
 15.006  DISP
 15.006  DISP         Press RANGE button TWICE to select 400 Ω range.
 15.007  TARGET       -m
 15.008  M9100                                                             HI
 15.009  9100   400   190.0Z         1% 0.4U                               4W
 16.001  M9100        *

 16.002  RSLT         =
 16.003  HEAD         -2{4 kΩ Range}
 16.004  TARGET       -p
 16.005  DISP         Press RANGE button once to select 4 kΩ range.
 16.006  TARGET       -m
 16.007  9100   4     1.900kZ        1% 0.004U                             4W

 17.001  RSLT         =
 17.002  HEAD         -2{40 kΩ Range}
 17.003  TARGET       -p
 17.004  DISP         Press RANGE button once to select 40 kΩ range.
 17.005  TARGET       -m
 17.006  9100   40    19.00kZ        1% 0.04U                              4W

 18.001  RSLT         =
 18.002  HEAD         -2{400 kΩ Range}
 18.003  TARGET       -p
 18.004  DISP         Press RANGE button once to select 400 kΩ range.
 18.005  TARGET       -m
 18.006  9100   400   190.0kZ        1% 0.4U                               2W

 19.001  RSLT         =
 19.002  HEAD         -2{4 MΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Press RANGE button once to select 4 MΩ range.
 19.005  TARGET       -m
 19.006  9100   4     1.900MZ        1% 0.004U                             2W

 20.001  RSLT         =
 20.002  HEAD         -2{40 MΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Press RANGE button once to select 40 MΩ range.
 20.005  TARGET       -m
 20.006  9100   40    30.00MZ        3% 0.05U                              2W

 21.001  HEAD         -2

 21.002  RSLT         =
 21.003  HEAD         {CONTINUITY}
 21.004  TARGET
 21.005  DISP         Rotate the range selector to Continuity.
 21.006  9100         24Z                                               S  2W
 21.007  OPBR         -z Is Continuity Audible Indicator on‎?
 21.008  MATH         L[1] = MEM1
 21.009  9100         100Z                                              S  2W
 21.010  OPBR         -z Is Continuity Audible Indicator off?
 21.011  MATH         L[2] = MEM1
 21.012  EVAL   -e L[1] && L[2] : CONTINUITY

 22.001  RSLT         =
 22.002  HEAD         {DIODE TEST}
 22.003  RSLT         =
 22.004  TARGET       -p
 22.005  DISP         Rotate the range selector to DIODE function.
 22.006  TARGET       -m
 22.007  9100         0.60V          1.5% 0.03U                            2W

 23.001  RSLT         =
 23.002  HEAD         {FREQUENCY}
 23.003  RSLT         =
 23.004  HEAD         -2{4000 Hz Range}
 23.005  TARGET       -p
 23.006  DISP         Rotate the range selector to Hz.
 23.006  DISP
 23.007  DISP         Press the RANGE button once to select 4000 Hz.
 23.008  TARGET       -m
 23.009  9100         60H            0.1% 3U       1.6V           SI       2W

 24.001  RSLT         =
 24.002  HEAD         -2{400 kHz Range}
 24.003  TARGET       -p
 24.004  DISP         Press the RANGE button TWICE to select 400 kHz.
 24.005  TARGET       -m
 24.006  9100         390.0kH        0.1% 0.3U     1.6Vp          ZQ       2W

 25.001  RSLT         =
 25.002  HEAD         -2{20 MHz Range}
 25.003  TARGET       -p
 25.004  DISP         Press the RANGE button TWICE to select 20 MHz.
 25.005  TARGET       -m
 25.006  9100         4.00MH         0.1% 0.03U    5.5Vp          ZQ       2W

 26.001  DISP         Remove all connections.

 26.002  RSLT         =
 26.003  HEAD         {CAPACITANCE}
 26.004  RSLT         =
 26.005  HEAD         -2{40 nF Range}
 26.006  TARGET       -p
 26.007  DISP         Connect the 9100 to the UUT as follows:
 26.007  DISP
 26.007  DISP         [32] 9100 RED Lead   <=====> UUT A mA µA
 26.007  DISP         [32] 9100 BLACK Lead <=====> UUT COM
 26.008  DISP         Rotate the range selector to -|(- (Capacitance)
 26.008  DISP
 26.008  DISP         Press RANGE button twice to select 40 nF range
 26.008  DISP         [32]  (0.00 nF is displayed)
 26.009  TARGET       -m
 26.010  9100   4     20.00nF        5% 0.05U                              2W

 27.001  RSLT         =
 27.002  HEAD         -2{40 uF Range}
 27.003  TARGET       -p
 27.004  DISP         Press RANGE button three times to select 40 uF range.
 27.005  TOL
 27.006  TARGET       -m
 27.007  9100   4     20.00uF        5% 0.05U                              2W

 28.001  RSLT         =
 28.002  HEAD         -2{400 uF Range}
 28.003  TARGET       -p
 28.004  DISP         Press RANGE button once to select 400 uF range.
 28.005  TARGET       -m
 28.006  9100   400   400.0uF        5% 0.5U                               2W

 29.001  DISP         Remove all connections.

 29.002  RSLT         =
 29.003  HEAD         {TEMPERATURE}
 29.004  RSLT         =
 29.005  HEAD         -2{400 °C Range}
 29.006  TARGET       -p
 29.007  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 29.007  DISP
 29.007  DISP         [32]XR-TA + <=======> UUT V-Ω-Diode
 29.007  DISP         [32]XR-TA - <=======> UUT COM
 29.007  DISP
 29.007  DISP         OBSERVE POLARITY!

 29.008  DISP         Rotate the range selector to 400 °C Range.

 29.009  DISP         Connect K type thermocouple SMP to SMP cable from
 29.009  DISP         9100 CJC Thermocouple pod to XR-TA T/C adapter.
 29.010  TARGET       -m
 29.011  9100   400   -16.0degC      2% 4.0U                      _K TC    2W
 30.001  9100   400   25.0degC       1% 3.0U                      _K TC    2W

 31.001  RSLT         =
 31.002  HEAD         -2{1000 °C Range}
 31.003  TARGET       -p
 31.004  DISP         Rotate the range selector to 1000 °C.
 31.005  TARGET       -m
 31.006  9100   1000  900degC        3% 2U                        _K TC    2W

 32.001  RSLT         =
 32.002  HEAD         -2{1832 °F Range}
 32.003  TARGET       -p
 32.004  DISP         Rotate the range selector to 1832 °F.
 32.005  TARGET       -m
 32.006  9100   1832  1800degF       3% 4U                        _K TC    2W

 33.001  RSLT         =
 33.002  HEAD         -2{400 °F Range}
 33.003  TARGET       -p
 33.004  DISP         Rotate the range selector to 400 °F.
 33.005  TARGET       -m
 33.006  9100   400   -2.0degF       2% 8.0U                      _K TC    2W
 34.001  9100   400   77.0degF       1% 8.0U                      _K TC    2W

 35.001  DISP         Remove all connections.

 35.002  RSLT         =
 35.003  HEAD         {AC CURRENT}
 35.004  RSLT         =
 35.005  HEAD         -2{400 µA Range}
 35.006  TARGET       -p
 35.007  DISP         Connect the 9100 to the UUT as follows:
 35.007  DISP
 35.007  DISP         [32] 9100 YELLOW Lead <=====> UUT mA µA
 35.007  DISP         [32] 9100 BLACK Lead  <=====> UUT COM
 35.008  DISP         Rotate the range selector to the µA AC range.
 35.008  DISP
 35.008  DISP         Press RANGE button once to select 400 µA range.
 35.009  TARGET       -m
 35.010  9100   400   380.0uA        1.5% 0.5U     50H            SI       2W

 36.001  RSLT         =
 36.002  HEAD         -2{4000 µA Range}
 36.003  TARGET       -p
 36.004  DISP         Press RANGE button once to select 4000 µA range.
 36.005  TARGET       -m
 36.006  9100   4000  3900uA         1.5% 5U       500H           SI       2W

 37.001  RSLT         =
 37.002  HEAD         -2{40 mA Range}
 37.003  TARGET       -p
 37.004  DISP         Rotate the range selector to the mA AC range.
 37.004  DISP
 37.004  DISP         Press RANGE button once to select 40 mA range.
 37.005  TARGET       -m
 37.006  9100   40    39.00mA        1.5% 0.05U    500H           SI       2W

 38.001  RSLT         =
 38.002  HEAD         -2{400 mA Range}
 38.003  TARGET       -p
 38.004  DISP         Press RANGE button once to select 400 mA range.
 38.005  TARGET       -m
 38.006  9100   400   390.0mA        1.5% 0.5U     50H            SI       2W

 39.001  RSLT         =
 39.002  HEAD         -2{2 A Range}
 39.003  TARGET       -p
 39.004  DISP         Rotate the range selector to the A AC range.
 39.004  DISP
 39.004  DISP         Press RANGE button once to select 2 A range
 39.005  TARGET       -m
 39.006  9100   2     1.900A         2.5% 0.005U   500H           SI       2W

 40.001  RSLT         =
 40.002  HEAD         {DC CURRENT}
 40.003  RSLT         =
 40.004  HEAD         -2{2 A Range}
 40.005  TARGET       -p
 40.006  DISP         Rotate the range selector to the A DC range.
 40.006  DISP
 40.006  DISP         Press RANGE button once to select 2 A range
 40.007  TARGET       -m
 40.008  9100   2     1.900A         2% 0.003U                             2W

 41.001  RSLT         =
 41.002  HEAD         -2{400 mA Range}
 41.003  TARGET       -p
 41.004  DISP         Rotate the range selector to the mA DC range.
 41.004  DISP
 41.004  DISP         Press RANGE button twice to select 400 mA range
 41.005  TARGET       -m
 41.006  9100   400   390.0mA        1% 0.2U                               2W

 42.001  RSLT         =
 42.002  HEAD         -2{40 mA Range}
 42.003  TARGET       -p
 42.004  DISP         Press RANGE button once to select 40 mA range
 42.005  TARGET       -m
 42.006  9100   400   35.00mA        1% 0.02U                              2W

 43.001  RSLT         =
 43.002  HEAD         -2{4000 µA Range}
 43.003  TARGET       -p

 43.004  DISP         Rotate the range selector to the µA DC range.
 43.004  DISP
 43.004  DISP         Press RANGE button twice to select 4000 µA Range.
 43.005  TARGET       -m
 43.006  9100   400   3900uA         1% 2U                                 2W

 44.001  RSLT         =
 44.002  HEAD         -2{400 µA Range}
 44.003  TARGET       -p
 44.004  DISP         Press RANGE button once to select 400 µA range
 44.005  TARGET       -m
 44.006  9100   400   350.0uA        1% 0.2U                               2W

 45.001  DISP         Remove all connections.

 45.002  RSLT         =
 45.003  HEAD         NON-CONTACT VOLTAGE FUNCTION
 45.004  RSLT         =
 45.005  TARGET
 45.006  DISP         Set Range selector switch to OFF.
 45.006  DISP
 45.006  DISP         Press the NCV button, the display will blank,
 45.006  DISP         a tone will sound and the RED LED lights briefly
 45.006  DISP         to show the instrument is operational.
 45.007  9100         70V                          60H            SI    S  2W
 45.008  MESS         While pressing the NCV button, hold the top center
 45.008  MESS         of the meter (Sensor Location (V~) near the
 45.008  MESS         9100 NORMAL HI Output. (Do NOT touch!!)
 45.008  MESS
 45.009  MATH         S[2] = "NON-CONTACT VOLTAGE FUNCTION"
 45.010  EVAL   -s S[2]: Is the Audible Indicator and Red LED ON?
 46.001  MESS

 46.002  END
